@media all and (max-width: 780px) {

#headerOuter{
  width:100%;
  height:154px;
  background:url(/templates/themes/kaiiwihoney/images/bg_top_mobile.png) top center repeat-x;
}

.pageInner{
  width:auto;
  padding-left:15px;
  padding-right:15px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

#homeSlideOuter{
  background-size:cover;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  height:200px;
}

.homeLink{
  float:left;
  display:none;
  height:100px;
  width:700px;
}
.phoneDetails{
  float:right;
  width:100%;
  color:#363636;
}
  .phoneDetails p{
    padding-top:35px;
    color:#363636;
  }
.phoneDetails span{background:none;padding:10px 5px 10px 0px;color:#363636;}

/* ------- Products -------  */
.productsLeft{
  float:none;
  width:100%;
}
.productsRight{
  float:none;
  width:100%;
  margin-left:0px;
  padding:15px;
}
/* ------- /Products -------  */

/* ------- Contact -------  */
.leftMargin{
  margin-left:0px;
}
.pageLeft{
  float:none;
  width:100%;
}
.pageRight{
  margin:0px;
  float:none;
  width:100%;
}
/* ------- /Contact -------  */




/* --------------------- small phone ---------------------- */
@media all and (max-width: 501px) {


}
/* --------------------- /small phone ---------------------- */